@font-face {
   font-family: "Cambria";
   src: url("fonts/Cambria Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Cambria";
   src: url("fonts/Cambria Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bell MT";
   src: url("fonts/Bell MT Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bell MT";
   src: url("fonts/Bell MT.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}